@charset "utf-8";

#voice h2 {
	background: url(../voice/images/h2.gif) no-repeat;
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}
#voice .box .waku {
	padding: 25px 15px;
	border: 2px solid #E9518E;
}







#voice .box .guide {
	padding: 20px;
	margin-top: 20px;
	border-top: 1px dashed #E9518E;
}
#voice .box .guide h3 {
	font-weight: bold;
	padding-bottom: 10px;
}
#voice .box .fontBig {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}
#voice .box .center {
	text-align: center;
}
